vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|16 Sep 2008 00:23:05 -0000
vti_extenderversion:SR|6.0.2.5516
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|ElektroMagnet/18-19EMPoljrizDielektr/18-19EMPoljrizDielektr.htm
vti_author:SR|PAP-0B5E472EF6C\\Alex
vti_modifiedby:SR|PAP-0B5E472EF6C\\Alex
vti_nexttolasttimemodified:TR|16 Sep 2008 00:12:55 -0000
vti_timecreated:TR|16 Sep 2008 00:23:05 -0000
vti_cacheddtm:TX|16 Sep 2008 00:21:53 -0000
vti_filesize:IR|3669
